Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T-100PES

NETGEAR GS110T Gözetilmiş Black Switch
SKU: GS110T-100PES

NETGEAR GS110T Gözetilmiş Black Switch — Switch Specificații tehnice.

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Viteză maximă de transfer a datelor
Protocole de comutare
HTTP
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10, 100, 1000
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Conexiune la alimentare
Bandă maximă de port
20 Gbit/s
Durata gecămătirii
4 ns
Software necesar
- Internet Explorer 6.0, Netscape 6.0
Software incorporat actualizabil
Da
Interval MTBF
472147 Ore
Securitate
CE, CE EN 60950-1, CCC, CB, KCC
Înălțime de funcționare
0 - 3000 m
Umiditate nefuncționare
Interval de umiditate de funcționare
0 - 90%
Curent de intrare
1 A
Număr de Blocuri de Alimentare
1
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Adâncime
Lățime
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
LED alimentare
Da
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Compatibilitate electromagnetica
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Capacitate de tranzit rutare
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Cache pachet
Brand
NETGEAR
Categorie
Comutatoare de rețea
Nume produs
GS110T
Serie de produse
Data producției
Suport MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Copie de rezervă și transfer
Da
Protocole de management
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T Gözetilmiş Black Switch